/* CSS Document */

*{ margin:0px; padding:0px;}

body{ background:url(../images/bg.jpg) repeat-x; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#777777;}

h1{ font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#9bc845;}
h2{ font-size:14px; color:#f58458; font-family:Arial, Helvetica, sans-serif;}
	

p{ padding:5px 0px; }

a{ text-decoration:none;} a:hover{ text-decoration:underline;}

img{ border:none;}

#logo{ margin-left:20px; margin-bottom:10px; font-family:Arial, Helvetica, sans-serif; font-size:44px; color:#fcde54;}
#logo span{ font-size:22px; color:#FFFFFF;}

#content_bg{ background:#ffffff url(../images/content_bg.jpg) no-repeat;}

#btm_bg{ background:url(../images/btm_bg.gif) no-repeat bottom; padding:20px;}

#az_nav{ background:#0f7dc8; color:#FFFFFF;}
#az_nav a{display:block; float:left; color:#FFFFFF; font-weight:bold; text-decoration:none; padding:4px 5px; border-right:1px solid #5092d7;}
	#az_nav a:hover{ text-decoration:none; background:#005790;}


.head1{ font-size:20px; color:#0063a5;}
.input{ padding:4px; font-size:11px; color:#888888; font-family:Verdana, Arial, Helvetica, sans-serif; border:1px solid #888888; width:170px;}
.gen_pad{ padding:8px;}

.txt_bold{ font-weight:bold;}
.txt1{ color:#9bc845; font-weight:bold;}
.txt2{ color:#015994; font-weight:bold;}


.link1{width:180px; border-top:2px solid #f58458;}
.link2{width:180px;}
	.link2 a{ display:block; text-decoration:none; color:#888888; border-bottom:1px solid #ededed; padding:8px; width:164px; }
	.link2 a:hover, .links .select{ background:#f8f8f8; color:#015994; text-decoration:none;}

.td_bg{ background:#f8f8f8; border-top:1px solid #ededed; padding:8px; }


#right_nav a{ display:block; padding:8px; background:#e7e7e7; margin-bottom:1px; text-decoration:none; color:#015994; width:187px;}
	#right_nav a:hover{ background:#ededed; color:#f58458; text-decoration:none; }